Dismiss Notice

BEWARE of IMPOSTERS, posing as the PS3Xploit Members/Team:


  -PS3Xploit does NOT have a discord channel, some imposter are using one
 

  -If the info can't be found on ps3xploit.com or psx-place.com its fake
 

  -ZuKuTo / OFWModz is one of the fake names of these imposter's are using to represent the PS3xploit team.

 

 

PS3 Compatibility

Discussion in 'PS3Xploit CFW Installer ( PS3 25XX Models & Lower)' started by GoldenGamerV1, Jan 3, 2019.

  1. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    I need away of checking if my ps3 is compatible for jb...
     
  2. 4,027
    3,603
    372
    sandungas

    sandungas Moderator Developer

    Joined:
    Dec 31, 2014
    Messages:
    4,027
    Likes Received:
    3,603
    Trophy Points:
    372
    Location:
    Babylon 20xxE series
  3. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    Thanx bro
     
  4. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
  5. 4,027
    3,603
    372
    sandungas

    sandungas Moderator Developer

    Joined:
    Dec 31, 2014
    Messages:
    4,027
    Likes Received:
    3,603
    Trophy Points:
    372
    Location:
    Babylon 20xxE series
    Yes it will work, it will show you a warning screen with the minimal firmware version allowed to be installed in your PS3 model

    If you are in official 4.83 the bad news is by now you cant hack that PS3 only with software, but anyway first step is to install that minverchk.pup (is not really a firmware installer, not dangerous)
     
  6. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    Ok Ive downloaded the file to my laptop, formated usb to fat32, inserted file into a folder PS3>UPDATE>.pup file. now what do i do?
     
  7. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    ok i was able to check the lowest downgrade possible its say 3.66 ofw. And from what im hearing i cant flash that fw.
     
  8. 580
    374
    72
    Coldheart2236

    Coldheart2236 Moderator

    Joined:
    Oct 13, 2018
    Messages:
    580
    Likes Received:
    374
    Trophy Points:
    72
    Gender:
    Male
    That is correct. 3.56 is the cut-off point, so to speak. A MinVerChk result of 3.60 and higher means HAN (PS3Xploit 3.0) is the only option on that PS3 (while on 4.82).
     
    Xx11xx22xX likes this.
  9. 31
    3
    7
    GoldenGamerV1

    GoldenGamerV1 Forum Noob

    Joined:
    Jan 3, 2019
    Messages:
    31
    Likes Received:
    3
    Trophy Points:
    7
    Gender:
    Male
    Location:
    37208
    ok thanks
     

Share This Page